41
Nickel Pistol
Gun
5
Weapon
Hand
12
43
1
0
0
Damage: 80; Energy: 20; Action Points: 1 (U+)
1
Human
12
\system\apps\Xsidus\xsidus_human_weapon_pistol.mbm
\system\apps\Xsidus\xsidus_human_weapon_pistol_m.mbm
items\ani_ini\human\weapon\human_pistol_ani.ini